Script for Cropping Sound files using Sox.
Python
Fetching latest commit…
Cannot retrieve the latest commit at this time.
Failed to load latest commit information.
audiocropper
bin
.gitignore
LICENSE
MANIFEST
MANIFEST.in
README.md
setup.py

README.md

AudioCropper

TODO: Long Description of AudioCropper

Requirements

  • Python-2.7
  • Sox with MP3 Support

Linux Installation

  • You need to install Python-2.7 or greater.

  • Run the following command to Install Sox:

    sudo apt-get install sox libsox-fmt-mp3
    
  • Download AudioCropper and run the following commands:

    tar -xf audiocropper-<version>.tar.gz
    cd audiocropper-<version>
    sudo python setup.py install
    

Windows Install

TODO

Author

Giuliano Di Pasquale